カテゴリー 見たまま編集

WordPress で直接見たまま編集をするなら、プラグイン「Front-end Editor」

私は通常、ブログを書くときには Windows live writer を使っています。その理由は直接見たまま […]

プラグイン「SyntaxHighlighter evolved」と「Front-end Editor(フロントエンド・エディタ)」とがコンフリクトするときには、SyntaxHighlighter のバージョンを下げればいいかもしれない、という話

プラグイン「SyntaxHighlighter evolved」と「Front-end Editor(フロントエンド・エディタ)」とがコンフリクトするときの対処法についての覚え書きです。